.cmp.cmp-lp-form-state-success
  .icon-container
    i.fa.fa-check
  .description-container
    h1.title.is-5 {{ 'lp.m.feedback.form.state.success.message' | translate }}
  .buttons
    button.button.is-success.is-medium(type="button", (click)="next()") {{ 'lp.m.feedback.form.state.success.new' | translate }}